@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Saira:ital,wght@0,100..900;1,100..900&family=Slabo+27px&family=Tangerine:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Saira:ital,wght@0,100..900;1,100..900&family=Slabo+27px&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Saira:ital,wght@0,1００..9００;1,1００..9００&family=Slabo+27px&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');

.tangerine {
    font-family: 'Tangerine', cursive;
}

.opensans {
    font-family: 'Open Sans', sans-serif;
}

.montserrat {
    font-family: 'Montserrat', sans-serif;
}

.lato {
    font-family: 'Lato', sans-serif;
}

body {
    background-color: #87CEFA;
    transition: background-color 0.3s ease;
}

body.dark {
    background-color: #1d5c84;
}

.bottom-button {
  height: 2.25rem;               
  width: 12rem;                   
  background-color: rgba(168, 143, 123, 0.5); 
  border-radius: 0.75rem;          
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 1.5rem;                 
  left: 50%;
  transform: translateX(-50%);
  color: white;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  text-decoration: none;            
  z-index: 50;
  cursor: pointer;
  transition: all 0.2s ease;
}